Nini Library API Reference - http://nini.sourceforge.net/ |

# OrderedList.CopyTo Method (DictionaryEntry[], Int32)

Copies the collection to a strongly-typed array.

public void CopyTo(
DictionaryEntry[] array,
int index
);

#### Parameters

array
  The DictionaryEntry array to copy the results.
index
  Index of the array to start copying.

#### See Also

OrderedList Class | Nini.Util Namespace | OrderedList.CopyTo Overload List